[Unit]
Description=kontor-api via UV
After=network.target

[Service]
Type=simple
User=tpeetz
Group=tpeetz
Environment="DB_SERVER=localhost"
WorkingDirectory=/home/tpeetz/projects/kontor/kontor-api
ExecStart=/home/tpeetz/projects/kontor/kontor-api/.venv/bin/uvicorn src.main:kontor --log-level info --host 127.0.0.1 --port 8200
Restart=on-failure

[Install]
WantedBy=multi-user.target

